Subject: I would love it if this site could take off

From: Juan Castro <[email-masked]>
Date: Fri, 6 Feb 2015 16:39:55 -0200

http://area51.stackexchange.com/proposals/74814/retrocomputing

I'll bet lots of people reading this have used Stack Overflow or one of its
sister sites. It's a network of communities in a Q&A format, divided by
subject. It's incredibly useful. When a subject proposal gains critical
mass (measured by followers and a cache of meaningful questions) it gains
its own site.

The retrocomputing proposal is there, but it's spinning wheels. This state
of affairs greatly disappoints me. I ask you to log in there and help it
happen. You can login with your Google or FB account. And, if mamory
doesn't fail me, Yahoo!.

Juan Castro
Enviado do meu Olivetti Programma 101